<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="system">System</item>
		<item id="basicInfo">Basic Information</item>
		<item id="basicInfo_note">Device Name, Brand, Mac address, Software and Hardware Version</item>
		<item id="timeCfg">Date and Time</item>
		<item id="timeCfg_note">Time and Date Setup</item>
		<item id="localCfg">Local Config</item>
		<item id="localCfg_note">Set the snapshot and video recording path</item>
		<item id="storage">Storage</item>
		<item id="storage_note">SD Card info and format options</item>
	</items>
</languageInfo>
